/*Usage
<link href="<?php bloginfo('stylesheet_directory');?>.'/fonts/fonts.css'" rel='stylesheet' type='text/css'>

*/
@font-face {
	font-family: 'HelveticaNeueLTPro-Md';
	src: url('helveticaneueltpromd.eot');
	src: url('helveticaneueltpromd.eot?#iefix') format('embedded-opentype'),
			 url('helveticaneueltpromd.woff') format('woff'),
			url('helveticaneueltpromd.ttf') format('truetype'),
			url('helveticaneueltpromd.svg#helveticaneueltpromd') format('svg');
				font-weight: normal;
				font-style: normal;
			}

@font-face{
	font-family:"HelveticaNeueLT Pro 57 Cn";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:"HelveticaNeueLT Pro 55 Roman";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}